<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ec2d11b8e728f301a478d0c2ef1ac0f7">
  <dict>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
